#### PyKDE - Python Bindings for KDE

# class TDEABC.DistributionListDialog |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.DistributionListDialog
Inherits | KDialogBase

### methods

- DistributionListDialog (ab, parent)

  returns a DistributionListDialog instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  ab | TDEABC.AddressBook |
  parent | TQWidget |